                
body {
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        margin:0px;
        padding:0px;
        color:#666;
        overflow-y: scroll;
}
a{
        text-decoration:none;
        cursor: pointer;
}

#carForm label  {
        float:left;
        display:block;
        width:175px;
        text-align:right;
        margin-right:10px;
}
#carForm div {

}

input[type=file]{
        float:left;
}
input[type=button], input[type=submit]{
        cursor: pointer;
}
textarea {
        padding: 5px;
        font-size: 12px;
        font-family:Arial, Helvetica, sans-serif;
}


.header {
        background:url(/images/admin/logo.jpg) no-repeat 20px 20px;
        position:relative;
        min-width: 850px;
        height:170px;

}
.login {
        float:right;
        margin: 20px;

}
.login a {
        float:right;
        display: block;
        width:80px;
        padding: 5px;
        background-color: #233772;
        color: #FFF;

}
.login .userName {
        margin-top:5px;
        display: block;
        text-align: right;


}
h2.title {
        border-bottom: 1px solid #CCCCCC;
        color: #666666;
        font-family: Tahoma;
        font-size: 16px;
        font-weight: normal;
        padding-bottom: 10px;
}
h2 strong {
        font-weight: bold;
        font-size: 20px;
}

.menu {
        position:absolute;
        width:100%;
        bottom:0px;
        background-color: #233772;
}

.menu a {
        color: white;
        text-decoration: none;
        font-size: 14px;
        display: block;
        float: left;
        padding: 10px 15px;
}
.menu .headerButton {
        float: left;
}
.menu a.active {
        background-color: #f17c00;
        font-weight: bold;

}
.content {
        padding:40px;
        min-width: 770px;
}
.results{
        text-align: right;
        margin: auto;
        max-width: 1260px;
        margin: auto;
}

.resultados{
        margin: auto;
        width: 900px;
        margin: auto;
}

.table {
        cursor:default;
        max-width: 1260px;
        margin: auto;
        padding-top: 10px;
}

.table .col {
        float:left;
        position: relative;
}

.table .tableHeaders {
        background-color: #EAEAEA;
        font-weight:bold;
        text-transform:uppercase;
        font-size:11px;
}
.table .row {
        position:relative;
        padding:10px;
        border-bottom:1px solid #CCC;
        text-align:center;
}
.table tr.row {
        height: 40px;
}
.table .row input {
        /*
        position:absolute;
        right:6px;
        top:6px;
        */
        float: right;
        /* margin-right: 5px;*/
}
.table .row:hover,  .table .row.impar:hover {
        border:2px solid #233772;
        background-color:#e5f3ff;
        color:#333;
}
.table .row.tableHeaders:hover {
        border:none;
        border-bottom:1px solid #CCC;
        background-color:#EAEAEA;
        font-size:11px;
        color: #666;

}

.table .row.unavailable {
        opacity:0.5;
}
.table .row.webPriceList {
        background-color: aliceblue ;
}
.table .row.vipPriceList {
        background-color: lightyellow;
}
.table .row input[type=text] {
        width: 80%;
        margin-left: 10%;
}


/*---- Tabla de ocupacion -----*/

.table.stock {
        width: 380px;
        float:left;
        padding: 1px;
        margin: 10px;
        height:547px;
}
.table.stock .row.tableHeaders {
        font-size: 9px;
        background-color: #233772;
        color: #FFF;
}
.table.stock .row.tableHeaders td {
        padding: 0px;
}

.table.stock .row.tableHeaders:hover {
        font-size: 9px;
}
.table.stock .row.values {
        /*  background: url(/images/admin/stock/bkgRow.gif) repeat-y 45px top;*/
}
.table.stock .row.values:hover {
        /*background: #F2F9FF url(/images/admin/stock/bkgRowOver.gif)  repeat-y 45px top;*/
}
.table.stock  tr.row{
        height: auto;
}
.table .row.impar {
        background-color: #F7FBDA;
}

.table .row .cajaOculta td {
        border-top: 1px solid #CCC;
        padding: 10px;
        background-color: #fbfbf1 ;
        text-shadow: 1px 1px 0px white;
}
.table .row .vehiculoAsignado {
        background-color: mediumSeaGreen;
        padding: 3px 6px;
        color: white;
        border-radius: 5px;
}
.table .row .numContrato {
        float: left;
        display: block;
        background-color: #F17C00;
        color: white;
        padding: 2px 5px;
        font-weight: bold;
        margin-top: 4px;
        border-radius: 5px;
}


.table.stock .date {
        padding: 5px 10px;

        float: left;
        font-weight: bold;
        background-color: #f17c00;
        color: #FFF;
}

.button {
        background-color:#233772;
        padding:5px 10px;
        color:#FFF;
        margin:10px;
        display:block;
        float:right;
        font-weight:bold;
        border: 0px;
        font-family: Arial;
        margin:1px;
        cursor: pointer;
        position: relative;
        z-index: 50;
        border-radius: 5px;
}
input.button{
        font-size: 11px;
        margin: 0px;

}
.button:hover{
        background-color: #f17c00;

}
.button[rel=active]{
        background-color: #f17c00;

}
input.button:hover{
        background-color: #f17c00;

}

.button.paisExpressBtn {
        padding: 3px;
}
.button.paisExpressBtn b {
        float: left;
        display: block;
        width: 27px;
        height: 20px;
        margin-right: 5px;
}

.button.paisExpressBtn.GBR b {
        background: url(/images/admin/banderas/GBR.gif) no-repeat left top;
}
.button.paisExpressBtn.DEU b {
        background: url(/images/admin/banderas/DEU.gif) no-repeat left top;
}
.button.paisExpressBtn.ESP b {
        background: url(/images/admin/banderas/ESP.gif) no-repeat left top;
}
.button.paisExpressBtn.FRA b {
        background: url(/images/admin/banderas/FRA.gif) no-repeat left top;
}
.button.paisExpressBtn.ITA b {
        background: url(/images/admin/banderas/ITA.gif) no-repeat left top;
}
.button.paisExpressBtn.NOR b {
        background: url(/images/admin/banderas/NOR.gif) no-repeat left top;
}

select option[selected=selected]{

        color:#FFF;
        display: block;
        font-weight: bold;
        background-color: #233772;

}

.groupPriceMonths {
        width: 350px;
        float: right;
        margin:20px 0px;
}
.groupPriceMonths a {
        float:left;
        margin:1px;
        font-size: 11px;
        font-weight: normal;
}






/*---------- Wrap -------------*/
.wrap:after {
        clear:both;
        content:".";
        display:block;
        height:0;
        visibility:hidden;
}
#wrap:after {
        clear:both;
        content:".";
        display:block;
        height:0;
        visibility:hidden;
}
* html .wrap {
        height:1%;
}
.wrap {
        display:block;
}
.wrap {
        display:inline-block;
}
.wrap {
        display:block;
}
.loginAdmin{
        position: fixed;
        width:300px;
        height:200px;


        padding: 15px;
        margin-left:-150px;
        margin-top: -100px;
        left:50%;
        top:50%;

}
.loginAdmin .boxForm{
        background-color: #fafafa;
        border: 1px solid #EAEAEA;
        padding: 20px 20px;
}
.loginAdmin  .boxForm input{
        width:150px;
        float: left;
        margin-bottom: 5px;
}

.loginAdmin form label{
        width:75px;
        float: left;
        color:#000;
        text-align: right;
        margin-right: 10px;
}

.order {
        color: #233772;
}


.order.active i {
        background: url(/images/admin/arrowsOrder.gif) left top;
        width: 8px;
        height: 7px;

        display: inline-block;
        margin-left: 5px;
}
.order.active.ASC i {
        background: url(/images/admin/arrowsOrder.gif) right top;
}
.pricesMonths {
        padding: 40px;
        width: 600px;
        height:450px;
        margin:auto;

}
.pricesMonths a {
        float: left;
        display: block;
        width: 23%;
        height: 33%;
        background-color: #f3f3f3;
        border: 1px solid #FFF;
}
.pricesMonths a b {
        display: block;
        padding-top: 45%;

        color: #233772;
        font-size: 18px;
        text-align: center;
}
.pricesMonths a:hover {
        background-color: #233772;
}
.pricesMonths a:hover b {
        color: #FFF;
}

.calendarIco {
        float: left;
        background: url(/images/admin/buttons/expressCalendarIco.gif) left top;
        width: 24px;
        height:24px;
        margin-right: 10px;
}
.expressCalendar {
        position: absolute;
        z-index: 100;
        padding: 10px;
        padding-top: 0px;
        border: 2px solid #233772;
        top: 30px;
        left: -210px;
}
.expressCalendar .bkg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #FFF;
        left: 0px;
        top: 0px;
}
.expressCalendar .closeBtn {
        position: absolute;
        display: block;
        width: 25px;
        height: 25px;
        background: url(/images/admin/buttons/close.gif) no-repeat center center;
        right: 0px;
        top:0px;
        z-index: 200;
}

h6 {
        display: none;
        PAGE-BREAK-AFTER: always;

}
.printTitle {
        display: none;
}

.reserveBox  .comment, .reserveBoxMini  .comment {
        padding: 5px;
        background-color: #FFF;
        border: 1px solid #CCC;
        display: block;
        margin-top: 5px;
        min-height: 40px;
        font-style: italic;
        color:  #233772;
}
.resultsUsers {
        position: absolute;
        left: 0px;
        right: 0px;
        width: 100%;
        background: white;
        padding: 10px;
        margin-top: 5px;
        border: 2px solid #233772;
        z-index: 150;
}
.userSearch {
        position: relative;
        padding-left: 10px;
        padding-bottom: 10px;
}
.userSearch input[type=text] {
        background-color: #e5f3ff;
        color: #233772;
        font-weight: bold;
        padding: 3px 5px;
        border: 1px solid #233772;
}

.button.edit {

        background: url(/images/admin/buttons/editIconsOrange.png) left top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.edit:hover {
        background-color: transparent;
        background-position: left -38px;
}

.button.delete {
        background: url(/images/admin/buttons/editIconsOrange.png) -37px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.delete:hover {
        background-color: transparent;
        background-position: -37px -38px;
}
.button.vehicle {
        background: url(/images/admin/buttons/editIconsOrange.png) -74px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.vehicle:hover {
        background-color: transparent;
        background-position: -74px -38px;
}
.button.done {
        background: url(/images/admin/buttons/editIconsOrange.png) -111px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.done:hover {
        background-color: transparent;
        background-position: -111px -38px;
}
.button.removeVehicle {
        background: url(/images/admin/buttons/editIconsOrange.png) -148px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.removeVehicle:hover {
        background-color: transparent;
        background-position: -148px -38px;
}
.button.conductor {

        background: url(/images/admin/buttons/editIconsOrange.png) -183px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.conductor:hover {
        background-color: transparent;
        background-position: -183px -38px;
}
.button.contrato {
        background: url(/images/admin/buttons/editIconsOrange.png) -218px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.contrato:hover {
        background-color: transparent;
        background-position: -218px -38px;
}

.button.ver {
        background: url(/images/admin/buttons/editIconsOrange.png) -255px top;
        width: 37px;
        height: 37px;
        font-size: 0px;
        padding: 0px;
        margin-right: 0px;
}
.button.ver:hover {
        background-color: transparent;
        background-position: -255px -38px;
}
.language.esp {
        background: #233772 url(/images/admin/esp.gif) no-repeat 5px center;
        padding-left: 30px;
}
.language.eng {
        background: #233772 url(/images/admin/eng.gif) no-repeat 5px center;
        padding-left: 30px;
}
.button.modePrint {
        background-color: #233772;
}

.subMenu {
        position: absolute;
        top: 36px;
        border: 2px solid #233772;
        width: 175px;
}
.subMenu a {
        padding: 5px 10px;
        color: grey;
        background-color: white;
        font-size: 12px;
        border-bottom: 1px solid #CCC;
        float: none;
        display: block;
}
.subMenu a:hover {
        background-color: #e5f3ff;
        color: black;
        border-left: 5px solid #233772;
}
.carSelector {
        width:900px;
        margin: auto;
}
.carSelector .groupButton {
        border: 1px solid #CCCCCC;
        height: 130px;
        padding: 10px;
        width: 147px;
        position: relative;
        padding-top: 5px;
        text-align: center;

}
.carSelector .groupButton.unavailable {
        opacity: 0.25;
        cursor: default;
}

.carSelector .groupButton.available:hover {
        background-color:#e5f3ff;
        border-color: #233772;

}


.carSelector .groupButton.available:hover .title b {
        background-color: #233772;
        border-right: 1px solid darkblue;
        border-bottom: 2px solid darkblue;
        text-shadow: -1px -1px 1px darkblue;

}
.carSelector .groupButton .title  {
        min-height: 30px;
        padding-left: 38px;
        text-align: left;
        color: darkslateblue;
        font-weight: bold;
}
.carSelector .groupButton .title b {
        position: absolute;
        left: 0px;
        top: 0px;
        padding: 5px;
        background-color: #CCC;
        color: white;
        width: 30px;
        text-align: center;
        font-size: 13px;
        font-weight: bold;
        border-right: 1px solid grey;
        border-bottom: 2px solid grey;
        text-shadow: -1px -1px 1px grey;

}
.stepContent .extraLine {
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px solid #CCC;
}
.stepContent .extraLinesBox{
        margin-top: 10px;
        float: left;
}

.loadingFull {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 500;
}
.loadingFull .bkg {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: white;
        filter: alpha(opacity=65);
        opacity: 0.65;
}
.loadingFull .icoLoading {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: url(/images/loading4.gif) no-repeat center center;
}
.formulario {
        width: 750px;
        margin: auto;
}
.formulario .fila {
        padding: 5px;
        background-color: #f2f2f2;
        margin-bottom: 5px;
        border: 1px solid #f2f2f2;
}
.formulario .fila:hover {
        background-color: #e5f3ff;
        border: 1px solid #bed4e6;
}

.formulario .fila label {
        float: left;
        width: 200px;
        text-align: right;
        margin-right: 10px;
        text-transform: uppercase;
        font-size: 10px;
}

.formulario .fila input[type="text"], .formulario .fila select, .formulario .fila textarea {
        float: left;
        padding: 4px;
        font-family: Arial;
        font-size: 13px;
        color:  #333;
        font-weight: bold;
}
.formulario .fila textarea {
        width: 515px;
}
.formulario .read {
        padding: 5px;
        background-color: #e5e5e5;
        border-top: 1px solid darkgrey;
        border-left: 1px solid darkgrey;
        border-bottom: 1px solid white;
        border-right: 1px solid white;
        float: left;
        font-weight: bold;
        text-shadow: white 1px 1px 0px;
}
.formulario .concepto .impar {
        background-color: #faffd4;
}
.formulario .concepto .masIluminada {
        background-color: #fafafa;
}
.formulario .concepto .headers td {
        background-color: #CCC;
        padding: 5px;
        color: #333;
        text-shadow: #EAEAEA 1px 1px 0px;
        font-size: 11px;
        text-transform: uppercase;
}
.formulario .concepto .total {
        color: #333;
        font-weight: bold;
        font-size: 12px;
}
.formulario .concepto .total strong {
        font-size: 14px;
}
.formulario .concepto td {
        padding: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
}

.formulario .acciones {
        text-align: right;
}
.formulario .formatearFecha{
        width:75px;
}
.reservaRealizada {
        height: 325px;
        background: url(/images/admin/reservaEnviada.gif) no-repeat center center;
}
.presupuestoRealizado {
        height: 325px;
        background: url(/images/admin/presupuestoEnviado.gif) no-repeat center center;
}
#clienteLiveSearch input {
        width:200px;
        background-color: #E5F3FF;
        border: 1px solid #233772;
        color: #233772;
        font-weight: bold;
        padding: 3px 5px;
}
#clienteLiveSearch #resultadosClientes {
        background-color: #f2f2f2;
        width:212px;
}
#clienteLiveSearch #resultadosClientes .cliente {
        padding: 5px;
        border-bottom: 1px solid white;
        cursor: pointer;
}
#clienteLiveSearch #resultadosClientes .cliente:hover {
        background-color: #f17c00;
        color: white;
}
.obligatorio label {
        color: #233772;
        font-weight: bold;
}
.obligatorio input {
        /* border: 1px solid #233772;*/
}
#searchForm {
        display: block;
        width: 100%;
}
.selectCheckCoches {
        width: 100%;
}
.selectCheckCoches .checkCoche {
    background-color: #EAEAEA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 89px;
    margin: 2px;
    width: 31.7%;
}
.selectCheckCoches .checkCoche.activo {
        background-color: #bed4e6;
}
.selectCheckCoches .checkCoche.activo label {
        color: #233772  ;
}
.selectCheckCoches .checkCoche input {
        display: block;
        height: 30px;
        background: none;
        margin: auto;
}
.selectCheckCoches .checkCoche label {
        display: block;
        text-align: center;
        color: #CCC;
        font-weight: bold;
        font-size: 14px;
        text-shadow:0px 1px 0px white;
        padding-top: 5px;
}
.estadisticasOcupacion .minima, .estadisticasOcupacion .media, .estadisticasOcupacion .maxima {
        width: 66px;
        height: 80px;
        float: left;
        position: relative;
}

.estadisticasOcupacion  {

        width: 200px;
        height: 99px;
        background: url(/images/ocupacion/estadistica.gif);
        padding-left: 27px;
        padding-top: 23px;
        margin: auto;
        margin-top: 15px;
}

.estadisticasOcupacion .porcentaje {
        width: 100%;
        position: absolute;
        bottom: 0px;
}
.estadisticasOcupacion .porcentaje .barra {
        position: absolute;
        left: 0px;
        bottom: 0px;
        display: block;
        width: 30%;
        height: 100%;
        opacity: 0.5;
        margin-left: 22px;
}
.estadisticasOcupacion .porcentaje .etiquetaPorcentaje {
        position: absolute;
        left: 0px;
        top: -16px;
        display: block;
        text-align: center;
        width: 100%;
        color: #333;
}
.estadisticasOcupacion .minima .porcentaje .barra {
        background-color: red;
}
.estadisticasOcupacion .media .porcentaje .barra {
        background-color: orange;
}
.estadisticasOcupacion .maxima .porcentaje .barra {
        background-color: green;
}
.etiquetaGrupo {
        text-align: center;
        font-weight: bold;
        color: #666;
        font-size: 16px;
        /*
        float: left;
        background-color: #999;
        border-bottom: 2px solid #666;
        color: white;
        text-shadow: 0px -1px 0px #666;
        padding: 5px 10px;
        margin-right: 15px;
        */
}
.selectorLetras .letraBtn {
        width: 3.5%;
        padding: 5px;
}
.selectorLetras {
        background-color: #f2f2f2;
        padding: 5px;
}